{
  "idStoreDescriptionIntro": "Windows ਲਈ ਨਵਾਂ Outlook ਇੱਕ ਉੱਤਮ ਸ਼੍ਰੇਣੀ ਦਾ ਈਮੇਲ ਤਜਰਬਾ ਹੈ ਜੋ Windows ਦੇ ਨਾਲ ਕਿਸੇ ਵੀ ਵਿਅਕਤੀ ਲਈ ਮੁਫ਼ਤ ਹੈ। ਆਪਣੇ ਨਿੱਜੀ ਅਤੇ ਕਾਰਜ ਦੇ ਈਮੇਲ ਖਾਤਿਆਂ ਅਤੇ ਕੈਲੰਡਰਾਂ ਨੂੰ ਇੱਕ ਐਪਲੀਕੇਸ਼ਨ ਵਿੱਚ ਆਸਾਨੀ ਨਾਲ ਕਨੈਕਟ ਕਰੋ ਅਤੇ ਤਾਲਮੇਲ ਕਰੋ। ਸਪਸ਼ਟ, ਸੰਖੇਪ ਵਿੱਚ ਈਮੇਲਾਂ ਲਿਖੋ ਅਤੇ ਅੰਤਰ-ਨਿਰਮਿਤ AI ਦੇ ਨਾਲ ਕੁਸ਼ਲ ਸੁਝਾਅ ਪ੍ਰਾਪਤ ਕਰੋ। ਬਿਨਾ ਕਿਸੇ ਰੁਕਾਵਟ ਦੇ ਮਹੱਤਵਪੂਰਨ ਦਸਤਾਵੇਜ਼ਾਂ ਅਤੇ ਫ਼ੋਟੋਆਂ ਨੂੰ ਕਿਸੇ ਵੀ ਨੋਟ ਵਿੱਚ ਨੱਥੀ ਕਰੋ। Windows ਲਈ ਨਵੇਂ Outlook ਦੇ ਨਾਲ, ਤੁਸੀਂ ਮੁਫ਼ਤ ਵਿੱਚ ਇਸ ਨਾਲ ਸਭ ਤੋਂ ਅੱਗੇ ਰਹਿ ਸਕਦੇ ਹੋ। 2024 ਵਿੱਚ ਸ਼ੁਰੂ ਹੋ ਰਹੀ ਇਹ ਐਪਲੀਕੇਸ਼ਨ Windows ਮੇਲ, ਕੈਲੰਡਰ, ਅਤੇ ਲੋਕ ਐਪਲੀਕੇਸ਼ਨਾਂ ਦੀ ਥਾਂ ਲੈ ਲਵੇਗੀ।",
  "idStoreDescriptionSubheaderOne": "ਆਪਣੇ ਈਮੇਲ ਖਾਤਿਆਂ ਨੂੰ ਸੁਆਰੋ",
  "idStoreDescriptionParagraphOne": "ਇੱਕ ਐਪਲੀਕੇਸ਼ਨ ਵਿੱਚ ਇੱਕ ਤੋਂ ਵੱਧ ਇਨਬਾਕਸ ਅਤੇ ਕੈਲੰਡਰਾਂ ਦਾ ਤਾਲਮੇਲ ਕਰੋ। Outlook.com, Gmail, Yahoo! ਸਮੇਤ ਆਪਣੇ ਵੱਖ-ਵੱਖ ਈ-ਮੇਲ ਖਾਤਿਆਂ ਵਿਚਕਾਰ ਭੇਜੋ, ਪ੍ਰਾਪਤ ਕਰੋ, ਅਤੇ ਆਸਾਨੀ ਨਾਲ ਸਵਿੱਚ ਕਰੋ ਮੇਲ, iCloud, ਅਤੇ ਹੋਰ।",
  "idStoreDescriptionSubheaderTwo": "ਹੋਰ ਪ੍ਰਭਾਵਸ਼ਾਲੀ ਈਮੇਲਾਂ ਲਿਖੋ",
  "idStoreDescriptionParagraphTwo": "ਜਦੋਂ ਤੁਸੀਂ ਲਿਖਦੇ ਹੋ Outlook ਤੋਂ AI-ਸੰਚਾਲਿਤ ਸੁਝਾਵਾਂ ਨਾਲ ਆਪਣੇ ਵਾਕਾਂ ਨੂੰ ਸੰਖੇਪ ਅਤੇ ਤਰੁਟੀ-ਮੁਕਤ ਰੱਖਣ ਵਿੱਚ ਮਦਦ ਕਰਦਾ ਹੈ,* ਅਤੇ ਕੁਸ਼ਲ ਸ਼ਬਦਜੋੜ ਅਤੇ ਵਿਆਕਰਣ ਜਾਂਚਾਂ ਨਾਲ ਤੁਹਾਡੀ ਈਮੇਲਾਂ ਨੂੰ ਨਿਖਾਰਦਾ ਅਤੇ ਪੇਸ਼ੇਵਰ ਬਣਾਉਂਦਾ ਹੈ।",
  "idStoreDescriptionSubheaderThree": "ਆਪਣੇ ਇਨਬਾਕਸ ਨੂੰ ਵਧਾਓ",
  "idStoreDescriptionParagraphThree": "ਵਿਵਸਥਿਤ ਰਹੋ ਅਤੇ ਆਪਣੇ ਸੰਸਾਰ ਵਿੱਚ ਬਿਹਤਰ ਤਾਲਮੇਲ ਬਣਾਉਣ ਵਿੱਚ ਤੁਹਾਡੀ ਮਦਦ ਕਰਨ ਵਾਲੀਆਂ ਬਹੁਤ ਸਾਰੀਆਂ ਵਿਸ਼ੇਸ਼ਤਾਵਾਂ ਦਾ ਮਜ਼ਾ ਲਓ। ਸ਼ੈਡਿਊਲ ਈ-ਮੇਲ ਅਗਾਊਂ ਵਿੱਚ ਮੇਲ ਭੇਜਦਾ ਹੈ, ਦਸ ਸਕਿੰਟਾਂ ਦੇ ਅੰਦਰ ਇੱਕ ਭੇਜੀ ਗਈ ਈਮੇਲ ਨੂੰ ਪਹਿਲੇ ਵਰਗਾ ਕਰਦਾ ਹੈ, ਅਤੇ ਮਹੱਤਵਪੂਰਨ ਵਾਰਤਾਲਾਪਾਂ ਨੂੰ ਫਾਲੋ ਕਰਨ ਲਈ ਸਮਰਨ ਪੱਤਰ ਪ੍ਰਾਪਤ ਕਰ ਸਕਦੇ ਹੋ। ਸਿੱਧੇ ਤੁਹਾਡੇ Outlook ਇਨਬਾਕਸ ਤੋਂ OneDrive ਫ਼ਾਈਲਾਂ ਨੂੰ ਐਕਸੈਸ ਕਰੋ ਅਤੇ ਮੁਫ਼ਤ ਵਿੱਚ Word, Excel, ਅਤੇ PowerPoint ਵੈਬ ਐਪਲੀਕੇਸ਼ਨਾਂ ਦੀ ਵਰਤੋਂ ਕਰੋ — ਜੋ ਤੁਰੰਤ ਸੰਪਾਦਨ ਅਤੇ ਟਿੱਪਣੀਆਂ ਕਰਨ ਲਈ ਉੱਤਮ ਹੈ।",
  "idStoreDescriptionSubheaderFour": "ਇੱਕ ਅਜਿਹਾ ਇਨਬਾਕਸ ਜੋ ਤੁਹਾਡੀ ਪਸੰਦ ਮੁਤਾਬਕ ਹੈ",
  "idStoreDescriptionParagraphFour": "ਆਪਣੀਆਂ ਵਿਲੱਖਣ ਜ਼ਰੂਰਤਾਂ ਅਤੇ ਸ਼ੈਲੀ ਦੇ ਨਾਲ ਫਿੱਟ ਕਰਨ ਲਈ ਆਪਣੇ Outlook ਨੂੰ ਵਿਅਕਤੀਗਤ ਬਣਾਓ। 50 ਤੋਂ ਵੱਧ ਥੀਮਾਂ ਅਤੇ ਫੌਂਟਾਂ ਵਿੱਚੋਂ ਚੋਣ ਕਰੋ, ਆਪਣੇ ਇਨਬਾਕਸ ਦੇ ਸਿਖਰ 'ਤੇ ਮਹੱਤਵਪੂਰਨ ਈਮੇਲਾਂ ਨੂੰ ਪਿੰਨ ਕਰੋ, ਅਤੇ ਇਸ ਨੂੰ ਅਨੁਕੂਲਿਤ ਕਰੋ ਕਿ ਤੁਸੀਂ ਆਪਣੇ ਇਨਬਾਕਸ ਵਿੱਚ ਕਿੰਨੀ ਸਾਰੀ ਈਮੇਲਾਂ ਦੇਖਣਾ ਚਾਹੁੰਦੇ ਹੋ, ਜਿਸ ਲਈ ਰੂਮੀ, ਕੋਜ਼ੀ ਅਤੇ ਕੋਮਪੈਕਟ ਦ੍ਰਿਸ਼ ਚੋਣਾਂ ਉਪਲਬਧ ਹਨ।",
  "idStoreDescriptionParagraphFive": "Windows ਲਈ ਨਵਾਂ Outlook, ਮੌਜੂਦਾ Windows ਲਈ Outlook ਅਤੇ Outlook.com ਦੀਆਂ ਕੁਝ ਸਭ ਤੋਂ ਪ੍ਰਸਿੱਧ ਵਿਸ਼ੇਸ਼ਤਾਵਾਂ ਅਤੇ ਕੌਨਫਿਗਰੇਸ਼ਨਾਂ ਦੇ ਨਾਲ ਹੀ ਹੋਰ ਬਹੁਤ ਸਾਰੇ ਨਵੇਂ ਸਾਧਨ, ਅਤੇ ਹੋਰ ਆਉਣ ਵਾਲੇ ਸਾਧਨ ਪੇਸ਼ ਕਰਦਾ ਹੈ। ਘਰ ਵਿਖੇ ਅਤੇ ਤੁਰਦੇ-ਫਿਰਦੇ ਦੋਹਾਂ ਤੌਰ ‘ਤੇ ਇੱਕ ਏਕੀਕ੍ਰਿਤ, ਰੁਕਾਵਟ ਰਹਿਤ ਤਜਰਬੇ ਲਈ ਸਾਡੀਆਂ iOS ਅਤੇ Android ਐਪਲੀਕੇਸ਼ਨਾਂ ਦੇ ਨਾਲ ਇਸ ਦੀ ਵਰਤੋਂ ਕਰੋ। ਇਹ ਅਜਿਹੇ ਗਾਹਕਾਂ ਲਈ ਇੱਕ ਮੁਫ਼ਤ, ਵਿਗਿਆਪਨ-ਸਮਰਥਿਤ ਸੰਸਕਰਣ ਹੈ, ਜਿਹਨਾਂ ਕੋਲ ਭੁਗਤਾਨ ਕੀਤੀ ਗਈ ਸਬਸਕ੍ਰਿਪਸ਼ਨ ਨਹੀਂ ਹੈ। ਜੇਕਰ ਤੁਸੀਂ Microsoft 365 ਸਬਸਕ੍ਰਿਪਸ਼ਨ ਦੇ ਬਿਨਾ Outlook.com, Hotmail, ਜਾਂ Gmail ਵਰਗੀ ਮੁਫ਼ਤ ਈਮੇਲ ਸੇਵਾ ਦੀ ਵਰਤੋਂ ਕਰਦੇ ਹੋ, ਤਾਂ ਤੁਸੀਂ Windows ਲਈ ਨਵੇਂ Outlook ਵਿੱਚ ਵਿਗਿਆਪਨ ਦੇਖੋਗੇ।",
  "idStoreDescriptionParagraphSix": "ਇੱਕ ਵਿਗਿਆਪਨ-ਮੁਕਤ ਤਜਰਬੇ ਅਤੇ ਵਿਸਤਰਿਤ ਮੇਲਬਾਕਸ ਸਟੋਰੇਜ ਲਈ, ਤੁਸੀਂ Microsoft ਵਲੋਂ ਦਿਖਾਏ ਗਏ ਕਿਸੇ ਵੀ ਵਿਗਿਆਪਨ ਨੂੰ ਹਟਾਉਣ ਲਈ ਇੱਕ Microsoft 365 ਬੇਸਿਕ, ਨਿੱਜੀ ਜਾਂ ਪਰਿਵਾਰਕ ਸਬਸਕ੍ਰਿਪਸ਼ਨ ਖਰੀਦ ਸਕਦੇ ਹੋ। ਹੋਰ ਜਾਣਨ ਲਈ, microsoft.com/outlook-for-windows 'ਤੇ ਜਾਓ",
  "idStoreDescriptionDisclaimer": "* Microsoft 365 ਸਬਸਕ੍ਰਿਪਸ਼ਨ ਦੀ ਲੋੜ ਹੈ",
  "idNativeHostStoreTitle": "Windows ਲਈ Outlook",
  "idSearchSynonymMail": "ਮੇਲ",
  "idSearchSynonymCalendar": "ਕੈਲੰਡਰ",
  "idSearchSynonymEmail": "ਈਮੇਲ"
}